.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-d18a8c30-558f-2faa-96f0-f67849c4ee15 {
margin-bottom: 16px !important;
}
.lfr-layout-structure-item-3b73e0d0-08b8-f62e-1e08-8dccfacc4048 {
margin-bottom: 16px !important;
margin-top: 32px !important;
}
.hte-banner .gradient-overlay{
display: none!important;}
.hte-banner .hero-banner .hb-img{
object-fit: fill!important;
}
@media (min-width: 1400px){
  .hte-banner .hero-banner .hb-img{
    object-fit: cover!important;
  }
}.lfr-layout-structure-item-0b66731b-bdcb-62d7-f69c-887f074edced {
margin-bottom: 40px !important;
text-align: center !important;
}
